cURL
curl --request POST \ --url https://{baseUrl}/{version}/projects \ --header 'content-type: <content-type>' \ --header 'x-api-key: <x-api-key>' \ --data ' { "projectName": "<string>", "rateLimit": 123 } '
{ "id": "<string>", "projectName": "<string>", "apiKey": "<string>", "rateLimit": 123, "status": "CREATING" }
Create a project.
Documentation IndexFetch the complete documentation index at: https://wrtntechnologies.mintlify.app/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://wrtntechnologies.mintlify.app/llms.txt
Use this file to discover all available pages before exploring further.
Admin API Key.
Displayed project name. Note that the supported maximum length is 45.
Created project.
Project ID.
Project name.
Project API key.
Rate limit.
Status
CREATING
ACTIVE
DELETING